<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<WeakHorizontalLayout width="224">
	<HorizontalLayout height="14" padding="0,20,0,0">
		<WeakCheckBox name="row0" width="116" text="tempname" indexfont="yahei_12" textpadding="20,1,0,0" group="report_group" tag="8" align="left"
			textcolor="player_control_normal_color"  hottextcolor="#FF23D41E" selectedtextcolor="player_control_normal_color" pushedtextcolor="#player_control_normal_color"
			normalimage="file='player/panel/danmaku/widget/option.svg' dest='0,0,14,14' svg-stroke-color='#FFFFFFFF'"
			hotimage="file='player/panel/danmaku/widget/option.svg' dest='0,0,14,14' svg-stroke-color='#FF23D41E'"
			pushedimage="file='player/panel/danmaku/widget/option_selected.svg' dest='0,0,14,14' svg-stroke-color='#FF23D41E'"
			selectednormalimage="file='player/panel/danmaku/widget/option_selected.svg' dest='0,0,14,14'"/>
		<WeakControl />
		<WeakCheckBox name="row1" width="116" text="tempname" indexfont="yahei_12" textpadding="20,1,0,0" group="report_group" tag="4" align="left"
			textcolor="player_control_normal_color"  hottextcolor="#FF23D41E" selectedtextcolor="player_control_normal_color" pushedtextcolor="#player_control_normal_color"
			normalimage="file='player/panel/danmaku/widget/option.svg' dest='0,0,14,14' svg-stroke-color='#FFFFFFFF'"
			hotimage="file='player/panel/danmaku/widget/option.svg' dest='0,0,14,14' svg-stroke-color='#FF23D41E'"
			pushedimage="file='player/panel/danmaku/widget/option_selected.svg' dest='0,0,14,14' svg-stroke-color='#FF23D41E'"
			selectednormalimage="file='player/panel/danmaku/widget/option_selected.svg' dest='0,0,14,14'"/>
	</HorizontalLayout>
</WeakHorizontalLayout>
	

